3 Lekken in MS Internet Explorer

  • Bron (c) 2005, VirusAlert

Microsoft maakt vandaag bekend dat er 3 gaten zijn ontdekt in Internet Explorer, het welbekende browserprogramma. Via een website kan een aanvaller code op de browser loslaten waarmee de aanvaller bijv. het systeem kan overnemen of misbruiken.
De volgende versies van Explorer zijn kwetsbaar:
· Internet Explorer 5.01 Service Pack 4
· Internet Explorer 5.5 Service Pack 2 op Windows ME
· Internet Explorer 6 Service Pack 1 (alle versies vóór Windows Server 2003)
· Internet Explorer 6 voor Windows Server 2003 (inclusief 64-bits editie)
· Internet Explorer 6 voor Windows XP Service Pack 2
Updates en oplossing
Microsoft heeft inmiddels een patch uitgebracht die ervoor zorgt dat de gaten worden gedicht. Via de algemene Windows update functie kan deze worden gedownload en geïnstalleerd.
Raadpleeg hiervoor de ‘help’ functie van Windows of ga direct naar http://windowsupdate.microsoft.com.